### Enumeration

# Ggit CheckoutNotifyFlags

since: 1.0

#### Declaration

    flags Ggit.CheckoutNotifyFlags

#### Description

No description available.

Available since: 1.0

#### Members

`GGIT_CHECKOUT_NOTIFY_NONE`
  No description available.
  - Value: `0`
  - Nickname: `none`
  - Available since: 1.0
`GGIT_CHECKOUT_NOTIFY_CONFLICT`
  No description available.
  - Value: `1`
  - Nickname: `conflict`
  - Available since: 1.0
`GGIT_CHECKOUT_NOTIFY_DIRTY`
  No description available.
  - Value: `2`
  - Nickname: `dirty`
  - Available since: 1.0
`GGIT_CHECKOUT_NOTIFY_UPDATED`
  No description available.
  - Value: `4`
  - Nickname: `updated`
  - Available since: 1.0
`GGIT_CHECKOUT_NOTIFY_UNTRACKED`
  No description available.
  - Value: `8`
  - Nickname: `untracked`
  - Available since: 1.0
`GGIT_CHECKOUT_NOTIFY_IGNORED`
  No description available.
  - Value: `16`
  - Nickname: `ignored`
  - Available since: 1.0
`GGIT_CHECKOUT_NOTIFY_ALL`
  No description available.
  - Value: `65535`
  - Nickname: `all`
  - Available since: 1.0